.postWrapper {
    clear: both;
    padding: 10px;
    margin-bottom: 25px;
    border: 1px solid #f5f5f5;
}

.postTitle {
    border-bottom-width: 1px;
    border-bottom-style: solid;
    border-bottom-color: #DDDDDD;
    margin-bottom: 15px;
}

.postTitle h2 {
    font-size: 20px;
    font-weight: normal;
    margin: 0px;
    padding: 0px;
}

.postTitle h3 {
    font-size: 12px;
    margin: 5px 0;
}

.postContent {
    padding-bottom: 10px;
}

.postContent ul{
    list-style: disc outside;
    margin-bottom: 1.5em;
}

.postContent ul li{
    margin-left: 2em;
}

.postContent ol{
    list-style: decimal outside;
    margin-bottom: 1.5em;
}

.postContent ol li{
    margin-left: 2em;
}


.postBookmarks {
    padding-bottom: 10px;
}

.postBookmarks h4 {

    font-size: 12px;
    font-weight: bold;
}

.postBookmarks a.bm {
    display: inline-block;
}

.postBookmarks img {
    display: inline;
}

.commentWrapper {
    padding-bottom: 15px;
}

.commentContent {
    padding-bottom: 0px;
}

.commentDetails {
    margin-bottom: 5px;
    padding: 0px;
}

.commentDetails h4.username {
    display: inline;
}

.postError {
    font-size: 16px;
}

.postWrapper .tags {
    font-weight: bold;
    padding-bottom: 10px;
    line-height: 1.5;
}

.tags UL {
    display: inline;
}

.tags UL LI {
    font-weight: normal;
    display: inline;
    padding-right: 6px;
}

.tags h4 {
    font-size: 12px;
    font-weight: bold;
}

.menu-tags, .menu-categories, .menu-recent {
    margin: 5px 9px;
}

.menu-tags h5, .menu-categories h5, .menu-recent h5 {
    font-size: 11px;
}

.block-blog .menu-tags UL LI {
    display: inline;
    padding: 2px;
    margin-left: 10px;
}

.block-blog .menu-categories UL LI {
    margin-left: 10px;
}

.block-blog .menu-recent UL LI {
    margin-left: 10px;
}

.block-blog .menu-recent UL LI a, .block-blog .menu-categories UL LI a, .block-blog .menu-tags UL LI a {
    font-size: 11px;
}



.tag-count-1 {
    font-size: 1em !important;
}

.tag-count-2 {
    font-size: 1.2em !important;
}

.tag-count-3 {
    font-size: 1.4em !important;
}

.tag-count-4 {
    font-size: 1.6em !important;
}

.tag-count-5 {
    font-size: 1.8em !important;
}

.tag-count-6 {
    font-size: 2em !important;
}

.tag-count-7 {
    font-size: 2em !important;
}

.tag-count-8 {
    font-size: 2em !important;
}

.tag-count-9 {
    font-size: 2em !important;
}

.tag-count-10 {
    font-size: 2em !important;
}

.block-blog .head h4 {
    padding-left: 20px;
}

.block-blog .block-title strong {
    background-image: url(/skin/frontend/base/default/aw_blog/images/icon_blog.png);
    background-repeat: no-repeat;
    padding-left: 21px;
    text-align: left;
}

.postWrapper .poster {
    display: inline;
}

.input-box.aw-blog-comment-area {
    width: 100%;
}

.widget-latest li {
    font-size: 12px;
    padding: 5px 10px;
}

.block-blog .menu-categories {
    margin: 0;
    padding: 5px 9px;
}

A.awblog_current_comment {
    text-decoration: none !important;
    font-weight: bold !important;
}

/****** blog style start ******/
._clear_float{
    width:100%;
    clear: both;
}
.blog-list-container{
    box-sizing: border-box;
    float:left;
    width: 75%;
    padding: 0 15px;
}
.blog-ad-container{
    box-sizing: border-box;
    float:left;
    width: 25%;
    padding: 0 15px;
}
.blog-banner{
    width: 100%;
    margin-bottom: 10px;
}
.blog-banner-a,
.blog-banner-a img{
    display: block;
    width: 100%;
}
/* new blog list style */
.blog-item{
    box-sizing: border-box;
    width: 100%;
    border-bottom: 1px solid #bfbfbf;
    padding: 28px 0;

}
.blog-item::after{
    /*用块级元素清除浮动*/
    display: block;
    content: " ";
    clear:both;
}
.blog-img{
    float: left;
    box-sizing: border-box;
    width: 50%;
}
.blog-img-a,
.blog-img-a img{
    display: block;
    width: 100%;
}
.blog-info{
    float: left;
    box-sizing: border-box;
    width: 50%;
    padding-left: 14px;
}
.blog-tag{
    padding: 0 0 10px 0;
}
.blog-tag h4{
    display: none;
}
.blog-tag .tags li{
    display: inline-block;
    text-transform:uppercase;
    font-size: 12px;
    line-height: 1em;
    font-weight: 700;
}
.blog-title a{
    margin-bottom: 10px;
    font-weight: 700;
    font-size: 20px;
    display: -webkit-box;
    text-overflow: ellipsis;
    -webkit-box-orient: vertical;
    line-height: 1.5em;
    -webkit-line-clamp: 2;
    overflow: hidden;
}
.blog-summary{
    color: #333333;
    font-size: 14px;
    display: -webkit-box;
    text-overflow: ellipsis;
    -webkit-box-orient: vertical;
    line-height: 1.8em;
    -webkit-line-clamp: 4;
    overflow: hidden;
}

.blog-readmore{
    display: block;
    margin-top: 5px;
    font-size: 14px;
    font-weight: 700;
    text-decoration: underline;
    line-height: 1em;
}
/*right section*/
.blog-ad-banner{
    box-sizing: border-box;
    width: 100%;
}
.blog-ad-banner-a,
.blog-ad-banner-a img{
    display: block;
    width: 100%;
}
.blog-ad-list{
    box-sizing: border-box;
    width: 100%;
    font-size: 0;
    border: 1px solid #dddddd;
    padding: 10px 10px 0 10px;
    margin-top: 50px;
}
.blog-ad-list-item{
    display: inline-block;
    width: 50%;
    margin-bottom: 10px;
}
.blog-ad-list-item:nth-child(2n + 1){
    padding-right: 5px;
}
.blog-ad-list-item:nth-child(2n){
    padding-left: 5px;
}
.blog-ad-list-item-a,
.blog-ad-list-item-a img{
    box-sizing: border-box;
    display: block;
    width: 100%;
}
.blog-ad-list-item-star{
    text-align: center;
    color:coral;
    font-size: 13px;
}
.blog-price {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-top: 5px;
}
.blog-ad-list-item-price{
    font-size: 16px;
    color: #1bbc9b;
}
.blog-ad-list-item-old-price {
    font-size: 14px;
    text-align: center;
    color: #a0a0a0;
    text-decoration: line-through;
}
.blog-ad-videos{
    box-sizing: border-box;
    width: 100%;
    padding: 0 20px 20px 20px;
    border: 1px solid #dddddd;
    margin-top: 30px;
}
.blog-ad-videos-title{
    position: relative;
    padding: 20px 0;
    text-align: center;
    font-size: 18px;
    font-weight: 700;
    line-height: 1em;
}
.blog-ad-videos-title::after{
    display: block;
    content: "";
    position: absolute;
    width: 60px;
    height: 2px;
    background-color: #1bbc9b;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
}
.blog-ad-vi{
    box-sizing: border-box;
    width: 100%;
    margin-top: 20px;
}
/****** blog style end ******/